/*
 Theme Name:     Extra Child Theme
 Theme URI:      https://www.elegantthemes.com/preview/Extra/
 Description:    Extra Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Extra
 Version:        1.0.0
*/
 
@import url("../Extra/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body { color: rgba(0,0,0,.8); }

/* Change the white to any color ;) */
input:-webkit-autofill { -webkit-box-shadow: 0 0 0 30px #556069 inset; -webkit-text-fill-color: #fff !important; }

/*.et-fixed-header #main-header .logo { margin: 10px 0 !important; }*/

#top-header { display: block !important; }

#et-info .et-top-search .et-search-field { width: 220px; font-size: 14px; }
#et-info .et-top-search .et-search-hidden { display: none; }
#et-info .et-top-search .et-search-submit { margin-top: -12px; }

#et-info .et-extra-social-icons-account { -ms-flex-direction: row; -webkit-box-orient: horizontal; -webkit-box-direction: normal }
#et-info .et-extra-social-icons-account { display: -webkit-box; display: -ms-flexbox; display: flex; flex-direction: row; padding: 0 }
#et-info .et-extra-social-icons-account li { margin: 0 0 10px 10px }
#et-info .et-extra-social-icons-account .et-extra-icon { background: rgba(255,255,255,.1) }
#et-info .et-extra-social-icons-account .et-extra-icon:before { font-size:14px }

.et-extra-icon-account-login { width: 130px; }
a.et-extra-icon-account-login { text-align: left; color: #fff; font-size: 14px; font-weight: 600; }
.et-extra-icon-account-login:before { content:'\e634'; float: left; margin-left: 6px; margin-right: 7px; } 
.et-extra-icon-account-login.et-extra-icon-background, .et-extra-icon-account-login.et-extra-icon-background-hover:hover { background:#517fa4!important } 
.et-extra-icon-account-login.et-extra-icon-color, .et-extra-icon-account-login.et-extra-icon-color-hover:hover { color:#517fa4 }

/*.et_pb_widget.widget_et_social_followers .social-icon.et-extra-icon-account-login{background:0 0!important;box-shadow:inset 0 0 0 20px #517fa4}.et_pb_widget.widget_et_social_followers .social-icon.et-extra-icon-account-login:hover{box-shadow:inset 0 0 0 2px #517fa4}.et_pb_widget.widget_et_social_followers .social-icon.et-extra-icon-account-login:hover:before{color:#517fa4}

.et-social-account-login a.icon:before{content:'\e09a'}*/

/*#et-navigation li a{ color: rgba(255,255,255,.2); text-transform: none; }*/

#et-mobile-navigation nav { padding-top: 15px; }
#et-mobile-navigation #et-info { display: none; }
#et-mobile-navigation #et-extra-mobile-menu li a { padding-top: 10px; padding-bottom: 10px; }

#et-menu .sub-menu { box-shadow: none; border-radius: 0; }

.et_pb_widget { box-shadow: 3px 3px 10px #bebdbd; border-radius: 0; }

.show-menu-button { background: #2b3843; border-radius: 0; }
.show-menu-button span{ background: rgba(255,255,255,.75); }

.single article, .page article, .single-post article { border-top: none; border-radius: 0; box-shadow: 3px 3px 10px #bebdbd !important; }

.single article h3 a:link, .page article h3 a:link, .single-post article h3 a:link { color: #e6543d !important; -webkit-transition: color ease-in-out 300ms; -moz-transition: color ease-in-out 300ms; -o-transition: color ease-in-out 300ms; transition: color ease-in-out 300ms; }
.single article h3 a:visited, .page article h3 a:visited, .single-post article h3 a:visited { color: #e6543d !important; }
.single article h3 a:active, .page article h3 a:active, .single-post article h3 a:active { color: #e6543d !important; }
.single article h3 a:hover, .page article h3 a:hover, .single-post article h3 a:hover { color: #3f3f3f !important; }

.et_pb_extra_module, .et_extra_other_module, .posts-blog-feed-module.masonry .hentry { box-shadow: 3px 3px 10px #bebdbd; border-radius: 0; }
.et_pb_extra_module, .et_extra_other_module  { overflow: visible; border-top: none; }
.featured-posts-slider-module { overflow: hidden; border-radius: 0; }
.featured-posts-slider-module .carousel-item { border-radius: 0; }

.post-content.entry-content p > a { color: #e6543d; }
.post-content.entry-content li > a { color: #e6543d; }

.post-thumbnail { display: none !important; }

.et_pb_extra_module .main-post article .post-content .excerpt { color: rgba(0,0,0,.8); }

.et_pb_widget.widget_search .cat-search-submit { color: rgba(0,0,0,1); position: relative; float: right; top: -35px; right: 20px; background: 0; height: 0; padding: 0; border: none; line-height: normal; letter-spacing: normal; }
.et_pb_widget.widget_search .cat-search-submit:before { content: '\e63a'; font-size: 16px; font-weight: 700; transition: .3s ease; font-family: ET-Extra!important; speak: none; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; line-height: inherit!important; }
.et_pb_widget.widget_search .cat-search-list { color: #fff; height: 46px; padding-left: 20px; padding-right: 20px; border: none; outline: none; cursor: pointer; border-radius: 0; background-color: #3e5062; font-size: 16px; font-weight: 600; line-height: 1; letter-spacing: 1.2px; text-transform: uppercase;}

select::-ms-expand { color: #fff; background: #3e5062; border: none; outline: none; }

.et_pb_widget.widget_search .search-field { color: rgba(0,0,0,.7); }

.et_pb_blurb_container { margin-left: 20px; margin-right: 20px; margin-top: -10px; }

.et_pb_code .screen-reader-text { display: none; }
.et_pb_code .module-search-field { width: 80%; background-color: #fff; }
.et_pb_code .module-search-submit { color: rgba(0,0,0,1); position: relative; right: 30px; background: 0; height: 0; padding: 0; border: none; line-height: normal; letter-spacing: normal; }
.et_pb_code .module-search-submit:before { content: '\e63a'; font-size: 16px; font-weight: 700; transition: .3s ease; font-family: ET-Extra!important; speak: none; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; line-height: inherit!important; }
.et_pb_code .module-search-list { background-color: #fff; }

.project-details .project-description, .project-details .project-tags, .project-details .project-url { display: none; }

.et_pb_filterable_portfolio .et_pb_portofolio_pagination { border-top: none; }
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a { color: #666 !important; }
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active { color: #82c0c7 !important; }

/*.project .et_portfolio_image { border: 1px solid #e2e2e2; }*/
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item img, .et_pb_gallery_grid .et_pb_gallery_item img, .et_pb_portfolio_grid .et_pb_portfolio_item img { margin-bottom: -8px; }

/*Slider on Local History Project*/
#dm-slider .et_pb_slide_image img { margin-top: -60px; margin-left: 0px; max-height: 100% !important; box-shadow: 3px 3px 10px #bebdbd; }
#dm-slider .et_pb_slide { padding-left: 0px; }
#dm-slider .et-pb-controllers a { width: 24px; height: 4px; margin-right: 4px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
#dm-slider .et-pb-arrow-prev, #dm-slider .et-pb-arrow-next { background-color: rgba(0, 0, 0, .25); -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50% !important; }
#dm-slider .et-pb-controllers { top: 30px !important; left: calc(47.25% + 20px)!important; width: 50%!important; height: 10px!important; text-align: left!important; }
/* End */

.dcwss.dc-wall .stream li { padding-top: 0; }
.dcwss.dc-wall .stream li .inner { margin: 0 0 10px 0; }
.dcwss.dc-wall .stream li .section-text, .dcwss.dc-wall .stream li .section-title, .dcwss.dc-wall .stream li .section-user, .dcwss.dc-wall .stream li .section-share { margin-left: 10px; margin-right: 10px; margin-top: 10px; }
.dcwss.dc-wall .stream li .section-thumb { margin: 0; }
.dcwss.dc-wall .stream li .section-thumb img { width: 290px; border: none; margin-top: -1px !important; margin-left: -1px !important; }
.dcwss.dc-wall .stream li { box-shadow: 3px 3px 10px #bebdbd; }
.stream li.dcsns-twitter .twitter-user { float: left; }
.stream li.dcsns-twitter .twitter-text { float: left; }

.wall-outer .dcsns-toolbar .filter li:first-child a { border-radius: 3px 0 0 3px; padding: 10px 5px 10px 5px !important; }
.wall-outer .dcsns-toolbar .filter li:first-child a:hover { background-color: #f4f4f4; }
.wall-outer .dcsns-toolbar .filter li:last-child a { border-radius: 0 3px 3px 0; }
.wall-outer .dcsns-toolbar .filter li a { padding: 6px 20px 10px 20px !important; border: 1px solid #E2E2E2; height: 36px; margin-right: -1px; }
.wall-outer .dcsns-toolbar .filter li a .socicon { left: -9px; color: #666; }
.wall-outer .dcsns-toolbar .filter li a:hover .socicon, .wall-outer .dcsns-toolbar .filter li a.iso-active .socicon { color: #fff; }
.wall-outer .dcsns-toolbar .filter .link-all { color: #666 !important; height: 36px; text-shadow: none; font-size: 16px; width: 43px; }

article.post-1342, article.post-32111, article.post-33094, article.post-33092 { background: #eee; box-shadow: none !important; }
.post-1342 .post-wrap { padding: 0; }
.post-32111 .post-wrap .et_pb_section, .post-33094 .post-wrap .et_pb_section, .post-33092 .post-wrap .et_pb_section { padding: 0; background: #eee; box-shadow: none; }
.post-32111 .post-wrap .et_pb_row, .post-33094 .post-wrap .et_pb_row, .post-33092 .post-wrap .et_pb_row { width: 100%; background: #eee; box-shadow: none; padding-top: 0; }

.post-33094 .post, .post-33092 .post { padding-bottom: 0; margin-bottom: 0; }
.post-33094 .post .post-content, .post-33092 .post .post-content { margin-bottom: 20px; }
.post-33094 .post .post-content .excerpt .read-more-button, .post-33092 .post .post-content .excerpt .read-more-button { color: rgba(0,0,0,.6); }
.post-33094 .post-content.entry-content li > a, .post-33092 .post-content.entry-content li > a { color: #565656; }
.post-33094 .paginated .pagination li.active a, .post-33092 .paginated .pagination li.active a { color: #fff; }
.post-33094 .tabbed-post-module .tabs, .post-33092 .tabbed-post-module .tabs { display: none; }
.post-33094 .tabbed-post-module .posts-list .post-content, .post-33092 .tabbed-post-module .posts-list .post-content { margin-bottom: 0; }
.post-33094 .carousel-item, .post-33092 .carousel-item { margin-bottom: 0; }
.post-33094 .carousel-item .post-content, .post-33092 .carousel-item .post-content { margin-bottom: 0px; }
.post-33094 .carousel-item .post-content a, .post-33092 .carousel-item .post-content a { color: #fff; }
.post-33094 .et_pb_portfolio .et_pb_portfolio_item, .post-33092 .et_pb_portfolio .et_pb_portfolio_item { background-color: #fff; box-shadow: 3px 3px 10px #bebdbd; }
.post-33094 .et_pb_portfolio .et_pb_portfolio_item h2, .post-33092 .et_pb_portfolio .et_pb_portfolio_item h2 { margin: 0 10px 20px 10px !important; }
.post-33094 .et_pb_gutters3 .et_pb_column_1_3, .post-33092 .et_pb_gutters3 .et_pb_column_1_3 { margin-right: 2%; }
.post-33094 .featured-posts-slider-module .post-content h3 a, .post-33092 .featured-posts-slider-module .post-content h3 a { font-size: 28px !important; color: #fff !important; }
.post-33094 .tabbed-post-module .posts-list li article, .post-33092 .tabbed-post-module .posts-list li article { box-shadow: none !important; }
.post-33094 .tabbed-post-module .posts-list li a, .post-33092 .tabbed-post-module .posts-list li a { color: inherit !important; }
.post-33094 .tabbed-post-module .main-post article, .post-33092 .tabbed-post-module .main-post article { box-shadow: none !important; }
.post-33094 .tabbed-post-module .posts-list, .post-33092 .tabbed-post-module .posts-list { border-left: 1px solid rgba(0,0,0,.1); }
.post-33094 .posts-blog-feed-module.standard  article, .post-33092 .posts-blog-feed-module.standard  article { box-shadow: none !important; }
/*.post-32412 .post-wrap .et_pb_row { width: 100%; }*/
/*.post-32136 .post-wrap .et_pb_row_0 { width: 100%; padding-left: 30px; }*/
.post-32136 .posts-blog-feed-module.standard  .header { display: block !important; }
.post-32136 .posts-blog-feed-module.standard  article { box-shadow: none !important; }
.post-32136 .posts-blog-feed-module.standard { box-shadow: none !important; }
.post-32136 .featured-posts-slider-module .post-content h3 a { font-size: 28px !important; color: #fff !important; }
.post-32136 .featured-posts-slider-module .post-content-box { padding-top: 20px !important; }
.post-32136 .featured-posts-slider-module .post-meta a { color: #fff !important; }
.post-32136 .featured-posts-slider-module { box-shadow: none; }

/*#breadcrumbs { width: 90%; max-width: 1280px; margin: 0 auto; margin-top: 5px; }
#breadcrumbs > span:first-child { color: #000; font-size: 14px; font-weight: 600; line-height: 1.3em; background-color: #fff; box-shadow: 3px 3px 10px #bebdbd; padding: 10px 20px; margin-bottom: -10px !important; }
#breadcrumbs span.breadcrumb_last { font-size: 26px; font-weight: 600; text-transform: uppercase; color: rgba(0,0,0,.75) !important; }
#breadcrumbs a { color: #666; }
#breadcrumbs a:hover { color: #82c0c7; }*/

#breadcrumbs { width: 100%; min-height: 46px; max-width: 1280px; margin: 0 auto; margin-top: 30px; background-color: #3e5062; padding: 10px 20px; line-height: 25px; vertical-align: middle; }
#breadcrumbs > span:first-child { color: #fff; font-size: 14px; font-weight: 600;   }
#breadcrumbs span.breadcrumb_last { font-size: 26px; font-weight: 600; text-transform: uppercase; }
#breadcrumbs a { color: #fff; }
#breadcrumbs a:hover { color: #82c0c7; }

.et_pb_filterable_portfolio .et_pb_portfolio_filters { margin: 0 0 15px; }
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item { background-color: #fff; margin: 20px 20px 20px 0; box-shadow: 3px 3px 10px #bebdbd; min-height: 325px; }
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item.et_pb_grid_item { width: 31.9% !important; }
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 { margin-left: 10px !important; margin-right: 10px !important; }
.et_pb_portfolio_item .post-meta { margin-left: 10px; margin-right: 10px; margin-bottom: 10px; border-bottom: solid 1px #d9d9d9; padding-bottom: 15px; }
.et_pb_portfolio_item .post-meta a { color: #666; }
.et_pb_portfolio_item .post-meta a:hover { color: #82c0c7; }

.page .post-wrap h1.entry-title, .post-header h1.entry-title, .archive h1 { display: none; }
.post-header { padding: 20px 60px; }

#et-navigation>ul>li>a { cursor: default; }
#et-navigation li a { padding: 7px 0; }

.special-button { color: #191919 !important; border: 2px solid #191919; }
.special-button:hover { padding: .5em 1em; background-color: #f2f2f2; }

.more-link { color:rgba(0,0,0,.6) !important; float: left; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; margin-top: 20px; background-color: #e5e5e5; text-transform: uppercase; font-weight: 600; border-radius: 3px; padding: 10px 12px; outline: 0; background: rgba(0,0,0,.1); border: 0; border-style: solid; border-radius: 3px; box-shadow: none; font-family: inherit; font-size: inherit; font-weight: 600; line-height: normal; text-shadow: none; text-transform: uppercase; cursor: pointer; transition: .3s ease; border-color: #FFF; }
.more-link:hover { background: rgba(0,0,0,.2); color: rgba(0,0,0,.75) !important; text-shadow: none; }
.more-link:after { content:'\e62f'; margin:1px 0 0 -5px; opacity:0; color: inherit!important; position: relative; transition:.3s ease; font-family: ET-Extra!important; speak: none; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; line-height: inherit!important; }
.more-link:hover:after { margin: 1px 0 0 6px; opacity: 1; }	
.more-link:visited { color:rgba(0,0,0,.6); }

.home-more-link { color:rgba(0,0,0,.6) !important; background-color: #e5e5e5; text-transform: uppercase; font-weight: 600; border-radius: 3px; padding: 10px 12px; outline: 0; border: 0; border-style: solid; border-radius: 3px; box-shadow: none; font-family: inherit; font-size: inherit; font-weight: 600; line-height: normal; text-shadow: none; text-transform: uppercase; cursor: pointer; transition: .3s ease; border-color: #FFF; }
.home-more-link:hover { background-color: #cccccc; color: rgba(0,0,0,.75) !important; text-shadow: none; }
.home-more-link:after { content:'\e62f'; margin:1px 0 0 -5px; opacity:0; color: inherit!important; position: relative; transition:.3s ease; font-family: ET-Extra!important; speak: none; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; line-height: inherit!important; }
.home-more-link:hover:after { margin: 1px 0 0 6px; opacity: 1; }	
.home-more-link:visited { color:rgba(0,0,0,.6); }

.et_pb_blog_grid .et_pb_post { border: none; background-color: #fff; box-shadow: 3px 3px 10px #bebdbd !important; }
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 { width: 30.7% !important; margin-right: 20px; }

.list-icons { margin-right: 15px; font-size: 20px !important; }

.et_pb_widget.widget_text .textwidget { padding: 0; }

#mc4wp_form_widget-2 .newsletter-form { padding: 20px; }
#mc4wp_form_widget-2 .newsletter-form input { width: 100%; }
.mc4wp-alert.mc4wp-error { color: #fff; background-color: #ff5a5f; padding: 15px 15px 10px 15px; }
.mc4wp-alert.mc4wp-success { color: #363636; background-color: #63df59; padding: 15px 15px 10px 15px; }

.posts-blog-feed-module.standard .hentry.et-format-video.et-has-post-format-content .header {  }
.posts-blog-feed-module.standard .hentry.et-format-video.et-has-post-format-content .post-content {  }

.posts-blog-feed-module.standard .header { display: none !important; }
.posts-blog-feed-module.standard .post-content { width: 100% !important; }

.post-title a { color: #4d4d4d !important; -webkit-transition: color ease-in-out 300ms; -moz-transition: color ease-in-out 300ms; -o-transition: color ease-in-out 300ms; transition: color ease-in-out 300ms; }
.post-title a:hover { color: #0098d3 !important; }

.posts-blog-feed-module .header img, .et_pb_extra_module .main-post article .header img { width: auto !important; }

.et_monarch .et_social_inline_bottom { margin-top: 100px; }
.et_monarch .et_social_inline_bottom .et_social_left .et_social_network_label { padding: 14px 14px 0 10px; }
.et_monarch .et_social_inline_bottom .et_social_left .et_social_networkname { font-size: 1px; letter-spacing: -1px; color: transparent; }
.et_monarch .et_social_inline_bottom .et_social_left .et_social_networkname:before { content: 'Share' !important; font-size: 15px !important; white-space: nowrap; letter-spacing: normal; color: #fff; }

.et_monarch .widget_monarchwidget .et_social_left .et_social_network_label { padding: 14px 14px 0 10px; }
.et_monarch .widget_monarchwidget .et_social_left .et_social_networkname { font-size: 1px; letter-spacing: -1px; color: transparent; }
.et_monarch .widget_monarchwidget .et_social_left .et_social_networkname:before { content: 'Follow' !important; font-size: 15px !important; white-space: nowrap; letter-spacing: normal; color: #fff; }

.featured-posts-slider-module .carousel-item .post-content-box { top: 0 !important; bottom: auto !important; }
.featured-posts-slider-module .et-pb-controllers { top: auto !important; bottom: 0 !important; }

.et_pb_extra_column_sidebar { opacity: 1; -webkit-animation: fadeRight 1.5s 1 cubic-bezier(.77,0,.175,1); animation: fadeRight 1.5s 1 cubic-bezier(.77,0,.175,1); }

iframe{ width: 1px; min-width: 100%; }

#ytc-wrapper .ytcplayer-wrapper { margin-bottom: 45px !important; }

.et_bloom_below_post .et_bloom_form_header { padding-top: 0 !important; padding-bottom: 0 !important; }
.et_bloom_below_post .et_bloom_form_header img { padding-top: 0 !important; }
.et_bloom_below_post .et_bloom_form_text { padding-bottom: 0 !important; }

.comment-body { padding: 20px 70px 30px 120px !important; background: none !important; background-color: #FFF !important; }
.comment_avatar { top: 20px !important; left: 20px !important; }
#commentform textarea { color: #3b3b3b !important; }

.comment-body .comment_area p a:link { color: #e6543d !important; }
.comment-body .comment_area p a:visited { color: #e6543d !important; }
.comment-body .comment_area p a:active { color: #e6543d !important; }
.comment-body .comment_area p a:hover { color: #3f3f3f !important; }

/* START COMMUNITY INFO SEARCH STYLES */

.mcd-search-widget div.container label{ padding:10px 0 3px; font-weight:700; display:block; }
.mcd-search-widget div.container .twitter-typeahead,.mcd-search-widget div.container .twitter-typeahead input{ width:100%; margin-top: 10px;}
.mcd-search-widget div.container .search-button { display: inline-block; color: #191919 !important; border: 2px solid #191919; font-size: 20px; font-weight: 500; padding: .3em 1em; margin-left: 15px; line-height: 1.7em!important; background-color: transparent; background-repeat: no-repeat; border-radius: 3px; transition: all .2s; background-size: cover; background-position: center; position: relative; }
.mcd-search-widget div.container .search-button:hover { border: 2px solid transparent; padding: .3em 2em .3em .7em; background-color: #f2f2f2; }
.mcd-search-widget div.container .search-button:after { font-family: ETmodules!important; speak: none; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-shadow: 0 0; font-size: 32px; content: "\35"; opacity: 0; position: absolute; margin-left: -1em; transition: all .2s; }
.mcd-search-widget div.container .search-button:hover:after { opacity: 1; margin-left: 0; }

/* END COMMUNITY INFO SEARCH STYLES */

@media only screen and (max-width:3000px) and (min-width:1260px){
.tabbed-post-module .tabs ul li { display: inline-block !important; }
.tabbed-post-module .tabs ul li { width: auto !important; border-right: 1px solid rgba(0,0,0,.1) !important;  }
}

/*@media only screen and (max-width:1700px){
#breadcrumbs { margin-left: 11.5%; }
}

@media only screen and (max-width:1500px){
#breadcrumbs { margin-left: 6.5%; }
}*/

@media only screen and (max-width:1220px){
#top-header .container{ justify-content: flex-end; }
.et-trending { display: none; }
}

@media only screen and (max-width:1170px) and (min-width:1024px){
.et_pb_widget.widget_search .cat-search-submit:before { display: none; }
}

@media only screen and (max-width:1100px) and (min-width:1024px){
#et-navigation li { max-width: 120px; }
}

@media only screen and (max-width:1024px){
#et-info { border-bottom: none; padding: 0; margin-bottom: -10px; }
#et-info .et-extra-social-icons-account li { margin-left: 0; }
/*#breadcrumbs { margin-left: 0px; }*/
}

@media only screen and ( max-width: 1412px ){
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item { margin: 20px 20px 20px 0 !important; }
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item.et_pb_grid_item { width: 30.7% !important; }
	
	
/*.et_pb_filterable_portfolio_grid .et_pb_portfolio_item.et_pb_grid_item {
width: 29.66%;
}
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item.et_pb_grid_item:nth-child(3n) {
margin-right: 0 !important;
}*/
}

@media only screen and (max-width:1159px) and (min-width:1024px){
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item.et_pb_grid_item { width: 30.3% !important; }	
}

@media only screen and (max-width:1270px) and (min-width:1160px){
.et_monarch .et_social_inline_bottom .et_social_left .et_social_network_label { padding: 14px 14px 0 5px; }
}

@media only screen and (max-width:1160px) and (min-width:1024px){
.et_monarch .widget_monarchwidget .et_social_left .et_social_network_label { padding: 14px 14px 0 5px; }
.et_monarch .et_social_inline_bottom .et_social_left .et_social_network_label { padding: 14px 14px 0 2px; }
}

@media only screen and (max-width:1110px) and (min-width:1024px){
.et_monarch .et_social_inline_bottom .et_social_left .et_social_networkname:before { font-size: 12px !important; }
}

@media only screen and (max-width:910px) and (min-width:800px){
.et_monarch .et_social_inline_bottom .et_social_left .et_social_network_label { padding: 14px 14px 0 5px; }
}

@media only screen and (max-width:800px) and (min-width:768px){
.et_monarch .et_social_inline_bottom .et_social_left .et_social_network_label { padding: 14px 14px 0 2px; }
}

@media only screen and (max-width:800px) and (min-width:768px){
.et_monarch .et_social_inline_bottom .et_social_left .et_social_networkname:before { font-size: 12px !important; }
}

@media only screen and (max-width:768px){
.logo { height: 98px; margin: 13px 0; }
}

@media only screen and (max-width:730px){
#et-info .et-extra-social-icons { display: none; }
}

@media only screen and (max-width:480px){
#et-info .et-top-search { width: 220px; }
#et-info .et-extra-social-icons-account li { margin-left: 10px; }
}

@media only screen and (max-width:417px){
#top-header .container { width: 100%; padding-right: 6px !important; }
}

@media only screen and (max-width:390px){
#et-info .et-top-search { width: 192px; }
#et-info .et-top-search .et-search-field { width: 192px; font-size: 11px; }
#et-info .et-extra-social-icons-account { width: 120px; }
#et-info .et-extra-social-icons-account li { width: 120px; }
#et-info .et-extra-icon-account-login { width: 110px; }
a.et-extra-icon-account-login { font-size: 11px; }
}